{
    "dc_identifier": "nl.gm0489.2c.2016.1146592-7",
    "dc_title": "commissie Ruimte 2016-05-17 - Zienswijze ontwerp begroting 2017 MRDH",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2016-05-17. Onderdeel: Zienswijze ontwerp begroting 2017 MRDH.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/288605",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2016-05-17",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0489.2c.2016.1146592-7",
    "dc_externalIdentifier": "1146614",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-17",
    "foi_meetingNumber": "1146592",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.1",
            "dc_title": "1080835 Raadsvoorstel zienswijze begroting 2017 MRDH",
            "foi_fileName": "1080835_Raadsvoorstel_zienswijze_begroting_2017_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3424130/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.2",
            "dc_title": "1082078 Raadsbesluit zienswijze begroting 2017 MRDH",
            "foi_fileName": "1082078_Raadsbesluit_zienswijze_begroting_2017_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3424134/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.3",
            "dc_title": "1080822 Concept zienswijze begroting 2017 MRDH",
            "foi_fileName": "1080822_Concept_zienswijze_begroting_2017_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3424129/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.4",
            "dc_title": "1082070 Concept begroting 2017 en meerjarenraming MRDH",
            "foi_fileName": "1082070_Concept_begroting_2017_en_meerjarenraming_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3424132/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.5",
            "dc_title": "1082069 Memo MRDH porgramma Verkeer en Openbaar Vervoer",
            "foi_fileName": "1082069_Memo_MRDH_porgramma_Verkeer_en_Openbaar_Vervoer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3424131/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.6",
            "dc_title": "1082077 Aanbiedingsbrief begroting 2017 MRDH",
            "foi_fileName": "1082077_Aanbiedingsbrief_begroting_2017_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3424133/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.7",
            "dc_title": "Vraag CDA inzake MRDH",
            "foi_fileName": "Vraag_CDA_inzake_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3461452/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.8",
            "dc_title": "Antwoordbrief op vragen CDA inzake zienswijze begroting MRDH 2017",
            "foi_fileName": "antwoordbrief_op_vragen_CDA_inzake_zienswijze_begroting_MRDH_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3472590/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2016.1146592-7.doc.9",
            "dc_title": "1094991 Advies commissie Ruimte 17 mei 2016",
            "foi_fileName": "1094991_Advies_commissie_Ruimte_17_mei_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3480511/1"
        }
    ]
}